table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*　カレンダー設定　*/
div.cal_wrapper {
	width: 80%;
	margin: 0 auto -10px;
	padding-bottom: 20px;
}

/*　年・月　*/
div.cal_wrapper table.cal tr th p {
/*	float: left;*/
	text-align: center;
	margin-bottom: 10px;
	font-size: 18px;
}
/*　ナビボタン　*/
/*div.cal_wrapper table.cal tr th div.cal_ui { float: right; }*/
div.cal_wrapper table.cal tr th div.cal_ui { display: none;}
div.cal_wrapper table.cal tr th div.cal_ui input {
	color: #ffffff;
	border: none;
	background-color: #ff9800;
	font-size: 16px;
	line-height: 24px;
	width: 24px;
	margin: 0 5px;
	border-radius: 50%;
}

/*　日付　*/
div.cal_wrapper table.cal tr td {
	font-size: 14px;
	text-align: center;
}
div.cal_wrapper table.cal tr td div {
	position: relative;
	color: #333333;
	line-height: 255%;
}

/*　予定の吹き出し　*/
div.cal_wrapper table.cal tr td div span {
	display: none;
	position: absolute;
	top: -30px;
	left: 0px;
	width: 120px;
	border: solid 1px #EEE;
	background-color: #FFF;
	text-align: left;
	padding: 5px;
	z-index: 10;
	color: #000;
	font-weight: normal;
	line-height: 1.5em;
	box-shadow: 1px 1px 2px #ccc;
	visibility:hidden; /* フキダシ強制非表示*/
}

/* 以下、クラス指定するときのアレ */
div.cal_wrapper table.cal tr td div.Sat { color: #0057AC; }
div.cal_wrapper table.cal tr td div.Sun { color: #cc0000; }
div.cal_wrapper table.cal tr td div.Today { font-weight: bolder; /*color: #FF7D00;*/ font-size: 16px; }
div.cal_wrapper table.cal tr td div.Close,
div.cal_wrapper table.cal tr td div.Holyday { background: url("cal-close.png") no-repeat center / 30px auto; }
div.cal_wrapper table.cal tr td div.Tanken { background: url("cal-star.png") no-repeat center top -2px / 34px auto; }

div.cal_wrapper table.cal tr td div.Close:hover { background-color: none; }
div.cal_wrapper table.cal tr td div.Event { background-color: #ff9900; border-radius: 50%; font-weight: bolder; color: #ffffff; }
div.cal_wrapper table.cal tr td div.Event:hover { background-color: #ff6600; }

/* 昨日以前 */
div.cal_wrapper table.cal tr td div.backward { font-size: 14px; color: #9a9a9a; font-weight: normal; }
div.cal_wrapper table.cal tr td div.backward.Sat { color: #0057AC; }
div.cal_wrapper table.cal tr td div.backward.Sun { color: #cc0000; }
div.cal_wrapper table.cal tr td div.backward.Close:hover { }
div.cal_wrapper table.cal tr td div.pointer { cursor: pointer; }

@media (max-width: 520px) {
	div.cal_wrapper table.cal tr th p { margin-bottom: 10px; }
	div.cal_wrapper table.cal tr td div { line-height: 220%; }
	div.cal_wrapper table.cal tr td div.Close,
	div.cal_wrapper table.cal tr td div.Holyday { background: url("cal-close.png") no-repeat center / 24px auto; }
}
